Page MenuHomePhabricator

Wikipedia training for professors at Khmelnytsky National University
Closed, ResolvedPublic

Event Timeline

Restricted Application added subscribers: Zppix, Base, Aklapper. · View Herald TranscriptMay 18 2016, 9:46 AM
Yury_Bulka updated the task description. (Show Details)May 18 2016, 3:44 PM
Ata updated the task description. (Show Details)May 19 2016, 9:48 AM
Ata moved this task from Backlog to Done on the WMUA-Partnerships board.Jun 2 2016, 5:43 PM
intracer updated the task description. (Show Details)Sep 7 2016, 8:05 PM
intracer added a subscriber: intracer.EditedSep 7 2016, 8:30 PM

Я думаю по кожному заходу має бути його короткий результат
скільки учасників було, скільки зареєстувалося в освітній програмі, скільки створено статей і скільки залишилися редагувати (ми можемо вибрати які самеп показники нас цікавлять).

І потім відповідно цифри у https://meta.wikimedia.org/wiki/Grants:APG/Proposals/2015-2016_round1/Wikimedia_Ukraine/Progress_report_form#Wikipedia_Education_Programme_and_Wikiworkshops та https://ua.wikimedia.org/wiki/%D0%97%D0%B2%D1%96%D1%82%D0%B8

мають бути сумою значень кожної окремої події

Які результати тренінгу?

Ilya_Korniiko_WMUA closed this task as Resolved.Sep 19 2016, 8:40 AM
Ilya_Korniiko_WMUA moved this task from Finalization to Done on the WMUA-Partnerships board.